[HEADER]
VERSION=3

[BRAKE_0]
NAME=taillights
COLOR=1400,800,0
OFF_COLOR=180,0,0

[BRAKE_1]
NAME=3rd_brakelight
COLOR=800,50,0

[LIGHT_0]
NAME=Light002
COLOR=700,700,1000

[LIGHT_1]
NAME=Light001
COLOR=50,50,80
OFF_COLOR=50,50,80

[LIGHT_2]
NAME=STEER_HR003
COLOR=0,0,0

[LIGHT_3]
NAME=Interior003
COLOR=2.5,2.5,2.5
OFF_COLOR=2.8,2.8,2.8

[LIGHT_4]
NAME=credit_badge01
COLOR=0.8,0.8,1.6
OFF_COLOR=1,1,2



